<?php include("parent/callMe.php"); ?>
<select name="section[]" id="txt_section" class="select select_add" >

  <option value="">Select Section</option>
<?php
if($_REQUEST['class_id']!='')
{ 

$m->where("class_id", $_REQUEST['class_id']);		

$secondLevel = $m->get("edu_adm_section_detail");
if($secondLevel[0]>0){
foreach($secondLevel as $secondLevel_val)
{
if(is_array($secondLevel_val)){
 ?>
  <option value="<?php echo $secondLevel_val['section_id']; ?>"><?php echo trim(utf8_encode_all($secondLevel_val['section_name'])); ?></option>
  <?php } } } ?>
  
  <?php } ?>
</select>